.productNavSlide {

    margin: 5px 1px;

    display: block;

    padding: 10px;

}

.slick-slide {

    /* display: none; */

    float: left;

    height: 100%;

    min-height: 1px;

}

.single-product .sliderWrapper #product-slider, .single-product .sliderWrapper .slick-slide .thumbnail{

    margin:15px!important;

}

.zoomImg{

    background-color: rgb(242, 242, 242);

}

.wc-block-components-checkbox__input, .wc-block-components-checkbox__mark{

    display: none!important;

}

.wc-block-components-checkbox .wc-block-components-checkbox__input[type=checkbox]:not(:checked)~.wc-block-components-checkbox__label{

    background-color:#FFF;

    color:#000;

}

.wc-block-components-checkbox__label {

    background-color: #000;

    color: #FFF;

    padding: 5px 10px;

    border-radius: 5px;

    border: solid 1px #000;

    margin: 5px;

}

.listActive{
    background-color:#d8ffd4;
    padding:15px;
    position:relative;
    border-bottom:solid 1px #5cbf00;
}

.listActive:after{
    content:"Active";
    position:absolute;
    right:10px;
    top:0px;
    background-color:#5cbf00;
    font-weight:bold;
    color:#FFF;
    font-size:12px;
    padding:2px 20px;
}

.listUnactive{
    background-color:#ffd4d4;
    padding:15px;
    position:relative;
    border-bottom:solid 1px #bf0000;
}

.listUnactive:after{
    content:"Waiting Approval";
    position:absolute;
    right:10px;
    top:0px;
    background-color:#bf0000;
    font-weight:bold;
    color:#FFF;
    font-size:12px;
    padding:2px 20px;
}

.categorySection{
    background-color:#000;
    color:#FFF;
    font-weight:bold;
    padding:40px 0px;
}

.categorySection a, .categorySection a:visited, .categorySection a:hover {
    color:#FFF;
}

.categoryImg {
    max-width: 60%;
    max-height: 70px;
}

.categoryHeading{
    font-size:32px;
    color:#FFF;
    font-weight:bold;
    margin-bottom:40px;
}

.nav-tabs .nav-link{
    font-weight:bold;
    color:#000!important;
    background-color:transparent!important;
    border-top:0px!important;
    border-left:0px!important;
    border-right:0px!important;
    border-bottom:1px solid #000!important;
    border-radius: 0px!important;
}

.nav-tabs{
    border-bottom:1px solid #000!important;
}

.nav-tabs .nav-link.active{
    border-bottom:1px solid #DB8448!important;
}

.mega-underlineBottom:before{
    content:""!important;
    width:auto;
    position:absolute;
    left:0px;
    bottom:-5px;
    background-color:#000;
    width:auto;
    height:4px;
}

.mega-menu-item-has-children.mega-underlineBottom > a{
    text-decoration: underline!important;
}

.wcapf-single-filter .item{
    background-color: #FFF!important;
    color: #000!important;
    padding: 5px 10px!important;
    border-radius: 5px!important;
    border: solid 1px #000!important;
    margin: 5px!important;
    font-weight:700;
}

.wcapf-single-filter .item.checked{
    background-color: #000!important;
    color: #FFF!important;
}

.wcapf-single-filter{
    padding:20px 0px;
    margin-bottom:0px;
}

.shopSidebar h4{
    font-size:20px;
    font-style:normal;
    font-weight:500;
}

.page-header-breadcrumb a{
    color:#FFF!important;
}
.page-header-breadcrumb a:hover{
    color:#F1F1F1!important;
}

.wc-block-components-price-slider{
    margin-bottom:0px;
}

.locationMap{
    border-top:solid #FFF 4px;
    min-height:400px;
}

.popupMap{
    position: relative;
    left: 0;
    top: 10px;
    margin-bottom: 23px;
    width: calc(100% + 40px);
    transform: translateX(-18px);
    height: 100px;
    border-radius: 0px;
    background-position: center;
    background-size: cover;
}

.subCatBox {
    min-height: 125px;
    text-align:center;
    border-radius:5px;
    border:solid 1px #f1f1f1;
    height:100%;
}